Subject: Re: [PATCH v2 0/3] send-email: teach git send-email mode to translate aliases

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Aug 2024 11:41:37 -0700

Jacob Keller <[email-masked]> writes:

> On Wed, Aug 14, 2024 at 9:54 AM Junio C Hamano <[email-masked]> wrote:
>> Jacob Keller <[email-masked]> writes:
>> > ---
>> > Jacob Keller (3):
>> >       t90001-send-email.sh: fix quoting for mailrc --dump-aliases test
>>
>> Nobody noticed the typo in the filename since the previous iteration
>> was posted?
>>
>
> I certainly did not :D Woops. If you had pointed this out in the
> initial review, I apologize as I missed that comment.

I do recall raising an eyebrow but I do also recall saying nothing
about it ;-)